	table {
		width:100%;
	}
	tr:nth-child(even) {background-color: #f2f2f2;}
	th {
		background-color: #343a40!important;
		color: white;
	}
	.box{
		
		background-clip: padding-box;
		background-color: #4CAF50; 
		color: white;
	}
	.box-warning{
		
		background-clip: padding-box;
		background-color: #ffc107; 
		color: black;
	}
	.box-danger{
		background-clip: padding-box;
		background-color: #c82333; 
		color: white;
	}
	.info-color {
		background-color: #33b5e5 !important;
	}

	.login-form {
		width: 340px;
    	margin: 50px auto;
	}
    .login-form form {
    	margin-bottom: 15px;
        background: #f7f7f7;
        box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
        padding: 30px;
    }
    .login-form h2 {
        margin: 0 0 15px;
    }
    .form-control .btn {
        min-height: 38px;
        border-radius: 2px;
    }
    .login-form .btn {        
        font-size: 15px;
        font-weight: bold;
    }
	.login-form h4 {
		text-align: center;
		font-size: 22px;
        margin-bottom: 20px;
	}
	.login-form .avatar {
        color: #fff;
		margin: 0 auto 30px;
        text-align: center;
		width: 100px;
		height: 100px;
		border-radius: 50%;
		z-index: 9;
		background: #6c757d;
		padding: 20px;
		box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	}
    .login-form .avatar i {
        font-size: 60px;
    }
    .login-form .form-group {
        margin-bottom: 20px;
    }
	.login-form .form-control, .login-form .btn {
		min-height: 40px;
		border-radius: 2px; 
        transition: all 0.5s;
	}
	
	.page-item {
		border-radius: .5rem !important;
		margin: 0 2px;
	}
	.page-link {
		border-radius: .5rem !important;
	}

	.page-item.active .page-link {
		background-color: #545b62;
		border-color: #4e555b;
		color: white;
	}
	.page-item.disabled.page-link {
		color: #6c757d;
		pointer-events: none;
		cursor: auto;
		background-color: #fff;
		border-color: #dee2e6;
	}
	.page-link {
		color: #fff;
		background-color: #6c757d;
		border-color: #6c757d;
	}
	.page-link:hover {
	    color: #fff;
		background-color: #5a6268;
		border-color: #545b62;
	}

